Pieejams MATE 1.6 ar daudziem uzlabojumiem

Dakša GNOME2 Pamazām tas atdalās no nārsta, no kura tas tika izveidots, un kļūst arvien aktuālāka un modernāka darbvirsmas vide. Tātad mēs to varam redzēt oficiālajā paziņojumā MATE 1.6 izlaišana.

par-mani-biedrs

Ņemiet vērā, ka izmaiņas nav maz. Šajā laidienā daudzas novecojušas paketes un bibliotēkas ir aizstātas ar jaunajām tehnoloģijām, kas pieejamas GLib. Galvenie uzlabojumi ir:

Galvenās izmaiņas 1.6. Sadaļā ir šādas:

  • Atbalsts Systemd-logind.
  • Uzlabojumi BOX sānu panelī, jauns ietvars un atbalsts sīktēlu jaunajai specifikācijai, jauns servera savienojuma dialoglodziņš un daudz kas cits.
  • Paneļa uzlabojumi: Var izmantot peles vidējo pogu, lai aizvērtu logu, pievienota opcija pārslēgties starp darbvietām ar peles ritenīti un daudz ko citu.
  • Logu pārvaldnieka uzlabojumi.
  • Uzlabojumi Lectern, Calc un citās lietojumprogrammās.
  • Paziņojumu dēmona uzlabojumi.
  • Uzlabojumi un papildu atbalsts Gtk2 / Gtk3 tēmās.
  • Ikonu kopas uzlabojumi.

Jebkurā gadījumā. Šie ir tikai daži, ja vēlaties visu redzēt detalizēti, lai sasniegtu oficiāls paziņojums.

MATE 1.6 Tas ir 8 mēnešus ilgas intensīvas attīstības rezultāts, un tajā ir 1800 cilvēku 39 cilvēku un vairāk nekā 150 tulkotāju ieguldījumu.


Raksta saturs atbilst mūsu principiem redakcijas ētika. Lai ziņotu par kļūdu, noklikšķiniet uz šeit.

11 komentāri, atstājiet savus

Atstājiet savu komentāru

Jūsu e-pasta adrese netiks publicēta. Obligātie lauki ir atzīmēti ar *

*

*

  1. Atbildīgais par datiem: Migels Ángels Gatóns
  2. Datu mērķis: SPAM kontrole, komentāru pārvaldība.
  3. Legitimācija: jūsu piekrišana
  4. Datu paziņošana: Dati netiks paziņoti trešām personām, izņemot juridiskus pienākumus.
  5. Datu glabāšana: datu bāze, ko mitina Occentus Networks (ES)
  6. Tiesības: jebkurā laikā varat ierobežot, atjaunot un dzēst savu informāciju.

  1.   st0rmt4il teica

    Es izmantoju Mate Sabayon, bet tajā bija daudz kļūdu, es izmantoju iepriekšējo versiju pirms šīs. Vienu no lietām, ko nevarēja izdarīt, es nezinu, kāpēc tieši BOX nevarēja parādīt sīktēlu skatus.

    Paskatīsimies, kad šī versija ir pieejama sabayonā, lai redzētu, kas tas ir, tagad man ir vairāk nekā ērti ar Xfce4 😉

    Sveicieni!

  2.   Ruffus- teica

    Vai tajā jau ir iekļauts tīkla pārvaldnieks? Kad es to instalēju pelao programmā Debian Wheezy, tas netiek instalēts, un es nevaru izveidot savienojumu ar Wi-Fi tīkliem. Network-Manager-Gnome nav risinājums, jo tas vēlas instalēt pusi Gnome Shell, un ar Wicd man nav iespējams izveidot savienojumu ar tīkliem ar iespējotu drošību.

    Jebkurā gadījumā tam būs jādod iespēja VM ietvaros.

    1.    MSX teica

      »Tīkla pārvaldnieks-Gnome nav risinājums, jo tas vēlas, lai es instalētu pusi Gnome Shell»
      Debian klasika 😀

      "Wicd nevar izveidot savienojumu ar tīkliem, kuros iespējota drošība."
      Kāda tev problēma? Es bez problēmām izveidoju savienojumu ar WPA / 2 tīkliem.

      Vai izmēģinājāt NetworkManager CLI versiju?

      1.    Ruffus- teica

        Wicd vienkārši nav bumbiņu, lai droši savienotu mani ar jebkura veida bezvadu tīklu. Tas vienmēr uzkaras, mēģinot apstiprināt atslēgu, un galu galā tiek izmesta kļūda. Nav svarīgi, vai tīkls ir WEP-WPA / 2. LCI versija ir apliets risinājums - manuprāt -, jo es vēlos, lai tas būtu grafisks interfeiss. Tas nenozīmē, ka tas ir pret termināla programmām. Patiesībā es izmantoju vairākus, piemēram, MC, Moc, Links, Lxsplit, RTorrent utt. Es izmantoju Broadcom 4313, izmantojot Broadcom-sta-dkms draiveri.

        1.    OtakuLogans teica

          Ja to instalējat, izmantojot Synaptic, pārbaudot paketes, kuras instalēt no tīkla-manager-gnome, tas noņem vairākus. Ir daudzi, kas tiek instalēti pat tad, ja izmantojat apt-get –no-install-iesaka, bet, ja to noņemat Synaptic, tas ļauj turpināt instalēt bez daudzām nepieciešamajām ekstrām (bluez, modemmanager utt.). Tas darbojas gan man, gan instalēšanai, gan vadītāja darbībai.

          Ja rodas šaubas, nē, Mate 1.6 nav sava tīkla pārvaldnieka.

        2.    MSX teica

          Atslābiniet manu draugu, ka Wicd joprojām ir darba zirgs visiem, kas nelieto DE un vēlas vienkāršu veidu, kā izveidot bezvadu savienojumu.

          Tas, ko jūs sakāt, piesaista manu uzmanību, jo:
          1) JA izveidojat savienojumu ar drošiem tīkliem
          2) Gandrīz nevienam nav problēmu ar šo lietojumprogrammu.
          3) Par jaunākajām versijām nekas nav līdzīgs - es nemeklēju vecās versijas vai Alfas.

          Manā konkrētajā gadījumā es to izmantoju Ubuntu Server 12.04 LTS, kas darbojas uz vecas piezīmju grāmatiņas un kas kādu noslēpumainu iemeslu dēļ “noslīcina” un galu galā piekarina vadu saskarni, ja ir liela datu plūsma.
          Šajā mašīnā es izmantoju Wicd, lai izveidotu savienojumu ar šifrēto Wi-Fi tīklu ar 20 rakstzīmju burtciparu atslēgu, un tas iet EXCE-LEN-TE.

          Ja tas jums palīdz, šīs ir instalēto pakotņu versijas:
          [olivetti] j: 0 / etc / cups $ SearchLocal wicd
          ii python-wicd 1.7.2.3-1ubuntu0.1 vadu un bezvadu tīkla pārvaldnieks - Python modulis
          ii wicd 1.7.2.3-1ubuntu0.1 vadu un bezvadu tīkla pārvaldnieks - metapackage
          ii wicd-curses 1.7.2.3-1ubuntu0.1 vadu un bezvadu tīkla pārvaldnieks - nolādē klientu
          ii wicd-daemon 1.7.2.3-1ubuntu0.1 vadu un bezvadu tīkla pārvaldnieks - dēmons
          ii wicd-gtk 1.7.2.3-1ubuntu0.1 vadu un bezvadu tīkla pārvaldnieks - GTK + klients

          1.    Ruffus- teica

            Nē, ja es esmu mierīgs. Atvainošanās, ja citādi šķita xD

            Es vienmēr esmu izmantojis Wicd, pat ar KDE. Šobrīd klēpjdatorā izmantoju Ubuntu + Gnome Shell, kamēr parādās nākamais Debian Stable. Un noteikti, šeit Wicd darbojas.

            Tāpat ir taisnība, ka ir informācija par līdzīgām problēmām, lai izveidotu savienojumu ar tīklu, izmantojot Broadcom un Wicd bezvadu kartes, taču informācija ir pirms 2 gadiem. Lai gan es mēģināju izmantot risinājumus, man neveicās. Kauns.

  3.   Eduardo teica

    Instalējot gnome tīkla pārvaldnieku ar:
    aptitude instalējiet tīkla pārvaldnieku
    tas neinstalē pusi Gnome 3.
    Un jautājums par sīktēlu skatiem Box tika atrisināts ar simbolisku saiti:
    rm -r $ HOME / .cache / sīktēli
    mkdir $ HOME / .cache / sīktēli
    cd ~
    rm -r .sīktēli /

    ln -s ~ /. kešatmiņa / sīktēli ~ / .attēli

    un, lai ātri restartētu lodziņu:
    caja-q

  4.   sātansAG teica

    Izcili, tikai viens punkts pret: tiem, kas nāk no versijas 1.4 Debian, ir mazliet grūti atkal atrast Dconf redaktoru, jo mateconf redaktors ir novecojis un nedara neko, ko jums liek.

    Ieteikums: uzlabojiet migrācijas sistēmu, lai jaunāki lietotāji nepiedzīvotu citu vilšanos.

    Vide vismaz Debian Wheezy ir izturīga, stabila, un motīvs un ikonu pakete ir patiešām skaista. Ļoti vide ar ilgtspējīgu attīstību.

  5.   Rikardo Lizcano teica

    Man labāk patīk LXDE darbvirsma, jo tā ir viegla un Squeeze izplatīšana, jo stabilā dod man lielāku drošību.

    Linux Debian Squeeze LXDE Custom LiveCD ieslēgts:

    http://ricardoliz.blogspot.com

  6.   Lauva teica

    Es esmu Debian un Newtwork Manager nedarbojas, izpildot nm-applet kā root, tas mani atgriež:

    ** (nm-applet: 4446): BRĪDINĀJUMS **: neizdevās inicializēt D-Bus: nesaņēmu atbildi. Iespējamie cēloņi ir šādi: attālā lietojumprogramma nesūtīja atbildi, ziņojumu kopnes drošības politika bloķēja atbildi, beidzās atbildes noildze vai tīkla savienojums bija bojāts.

    ja es to palaidu kā parasts lietotājs:
    (nm-applet: 4464): Gtk-WARNING **: Tēmas parsēšanas kļūda: unity.css: 36: 16: Vienību neizmantošana ir novecojusi. Pieņemot “px”.
    ** Ziņojums: sīklietotne tagad ir noņemta no paziņojumu apgabala
    ** Ziņojums: sīklietotne tagad ir iegulta paziņojumu apgabalā

    🙁

    Ja jūs varētu mani vadīt, es to ļoti novērtētu

    Sveicieni